.search
  display: flex
  flex-direction: column
  padding: 10px 80px

  .search__title
    font-size: 1.3em
    margin-bottom: 20px

  .search__input
    width: 100%
    height: 30px
    font-size: 1.3em
    text-align: center
    margin-bottom: 5px

  .search__button
    width: 100%
    height: 45px
    background-color: #639ae5
    font-size: 1.5em
    cursor: pointer
    margin-bottom: 45px
    &:hover
      background-color: #99bbe9
